<div class="container">
  <div class="row">
    <div class="col-md-4" *ngFor="let tweet of tweets">
      <div class="thumbnail">
        <a href="/w3images/lights.jpg">
          <img src="http://vision.gel.ulaval.ca/~jflalonde/cours/4105/h15/tps/results/tp2/SEBEL83/images/lamb.jpg" alt="Lights" style="width:100%">
        </a>
        <div class="caption">
          <h4>
            <a href="#">@{{tweet.sender.username}}</a>
          </h4>
          <app-follow *ngIf="(user && following); else notFollowing" [user1]="user.username" [user2]="tweet.sender.username" [following]="following" ></app-follow>
          <ng-template #notFollowing>
            <app-follow *ngIf="user" [user1]="user.username" [user2]="tweet.sender.username"> </app-follow>
          </ng-template>
          <p>{{tweet.body.value}}</p>
        </div>

      </div>
    </div>
  </div>
</div>
